<div class="calc">
    <div class="container">
        <div class="calc__header">
            <div class="calc__header__title">Рассчитать стоимость окна</div>
            <div class="calc__header__text">Вы можете самостоятельно рассчитать предварительную стоимость изготовления пластикового окна</div>
        </div>
        <div class="calc__body">
            <div class="calc__size calc-size">
                <div class="calc-size__primary">
                    <div class="calc-size__height">
                        <div
                            data-range-height
                            data-start="1200"
                            data-min="0"
                            data-max="2000"
                            data-orientation="vertical"
                        >
                        </div>
                    </div>
                    <div class="calc-size__width">
                        <div
                            data-range-width
                            data-start="1800"
                            data-min="0"
                            data-max="4000"
                            data-orientation="horizontal">
                        </div>
                    </div>
                    <div class="calc-size__media">
                        <div class="calc-size__image" data-calc-image>
                            <img src="img/calc/calc_image_primary_3.jpg" class="img-cover" alt="">
                        </div>
                    </div>
                </div>
                <div class="calc-size__secondary">
                    <button type="button" class="calc-size__thumb" data-calc-type="1"  data-bs-toggle="modal" data-bs-target="#modal-switcher-01">
                        <i>
                            <img src="img/windows/window__1_1.png" class="ico-svg" alt="">
                        </i>
                        <span>1 створка</span>
                    </button><!-- .calc-size__thumb -->
                    <button type="button" class="calc-size__thumb" data-calc-type="2" data-bs-toggle="modal" data-bs-target="#modal-switcher-02">
                        <i>
                            <img src="img/calc/window_thumb__02.png" class="ico-svg" alt="">
                        </i>
                        <span>2 створки</span>
                    </button><!-- .calc-size__thumb -->
                    <button type="button" class="calc-size__thumb active" data-calc-type="3" data-bs-toggle="modal" data-bs-target="#modal-switcher-03">
                        <i>
                            <img src="img/calc/window_thumb__03.png" class="ico-svg" alt="">
                        </i>
                        <span>3 створки</span>
                    </button><!-- .calc-size__thumb -->
                    <button type="button" class="calc-size__thumb" data-calc-type="4" data-bs-toggle="modal" data-bs-target="#modal-switcher-04">
                        <i>
                            <img src="img/calc/window_thumb__04.png" class="ico-svg" alt="">
                        </i>
                        <span>балконный блок</span>
                    </button><!-- .calc-size__thumb -->
                </div>
            </div>
            <div class="calc__form calc-form">
                <div class="calc-form__section">
                    <div class="calc-form__row">
                        <div class="calc-form__elem">
                            <div class="form-label">Высота, мм</div>
                            <div class="field">
                                <input type="text" class="form-control form-control-sm" name="height" value="1200" data-input-height>
                                <div class="field__hint">мм</div>
                            </div>
                        </div>
                        <div class="calc-form__elem">
                            <div class="form-label">Ширина, мм</div>
                            <div class="field">
                                <input type="text" class="form-control form-control-sm" name="height" value="1800" data-input-width>
                                <div class="field__hint">мм</div>
                            </div>
                        </div>
                        <div class="calc-form__elem">
                            <label class="pretty-checkbox">
                                <input type="checkbox" class="pretty-checkbox__input" name="laminate">
                                <span class="pretty-checkbox__label">Ламинация/ покраска профиля</span>
                            </label>
                        </div>
                        <div class="calc-form__elem">
                            <label class="pretty-checkbox">
                                <input type="checkbox" class="pretty-checkbox__input" name="decor">
                                <span class="pretty-checkbox__label">Декоративная раскладка</span>
                            </label>
                        </div>
                    </div>
                </div>
                <div class="calc-form__section">
                    <div class="calc-form__row">
                        <div class="calc-form__elem calc-form__elem--xl">
                            <div class="form-label">Профиль</div>
                            <div class="select-field select-field--sm">
                                <select name="profile" class="form-select form-select-sm">
                                    <option value="Rehau Blitz 60 мм">Rehau Blitz 60 мм</option>
                                    <option value="Rehau Blitz 60 мм">Rehau Blitz 60 мм</option>
                                    <option value="Rehau Blitz 60 мм">Rehau Blitz 60 мм</option>
                                    <option value="Rehau Blitz 60 мм">Rehau Blitz 60 мм</option>
                                    <option value="Rehau Blitz 60 мм">Rehau Blitz 60 мм</option>
                                </select>
                            </div>
                        </div>
                        <div class="calc-form__elem">
                            <label class="pretty-checkbox">
                                <input type="checkbox" class="pretty-checkbox__input" name="decor">
                                <span class="pretty-checkbox__label">Декоративная раскладка</span>
                            </label>
                        </div>
                        <div class="calc-form__elem">
                            <label class="pretty-checkbox">
                                <input type="checkbox" class="pretty-checkbox__input" name="decor">
                                <span class="pretty-checkbox__label">Декоративная раскладка</span>
                            </label>
                        </div>
                        <div class="calc-form__elem">
                            <label class="pretty-checkbox">
                                <input type="checkbox" class="pretty-checkbox__input" name="decor">
                                <span class="pretty-checkbox__label">Декоративная раскладка</span>
                            </label>
                        </div>
                        <div class="calc-form__elem">
                            <label class="pretty-checkbox">
                                <input type="checkbox" class="pretty-checkbox__input" name="decor">
                                <span class="pretty-checkbox__label">Декоративная раскладка</span>
                            </label>
                        </div>
                        <div class="calc-form__elem">
                            <label class="pretty-checkbox pretty-checkbox--bold">
                                <input type="checkbox" class="pretty-checkbox__input" name="decor">
                                <span class="pretty-checkbox__label">Декоративная раскладка</span>
                            </label>
                        </div>
                        <div class="calc-form__elem">
                            <label class="pretty-checkbox pretty-checkbox--green">
                                <input type="checkbox" class="pretty-checkbox__input" name="decor">
                                <span class="pretty-checkbox__label">Декоративная раскладка</span>
                            </label>
                        </div>
                    </div>
                </div>
                <div class="calc-checkout">
                    <div class="calc-checkout__params">
                        <div class="calc-checkout__param">
                            <div class="calc-checkout__label">Цена окна:</div>
                            <div class="calc-checkout__value calc-checkout__value--lead"><span>16 323</span> ₽</div>
                        </div>
                        <div class="calc-checkout__param">
                            <div class="calc-checkout__label">Опции:</div>
                            <div class="calc-checkout__value"><span>4 488</span> ₽</div>
                        </div>
                        <div class="calc-checkout__param">
                            <div class="calc-checkout__label">Монтаж:</div>
                            <div class="calc-checkout__value"><span>4 320</span> ₽</div>
                        </div>
                        <div class="calc-checkout__param">
                            <div class="calc-checkout__label">Доставка:</div>
                            <div class="calc-checkout__value"><span>1 000</span> ₽</div>
                        </div>
                    </div>
                    <div class="calc-checkout__buttons">
                        <div class="calc-checkout__button">
                            <button type="button" class="btn btn-md btn-light w-100">Добавить в корзину</button>
                        </div>
                        <div class="calc-checkout__button">
                            <button type="button" class="btn btn-md btn-light w-100">Получит расчет</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="calc__order calc-order">
            <div class="calc-order__title">Ваш заказ:</div>
            <div class="calc-order__cart">
                <div class="cart-item" data-cart-item>
                    <div class="cart-item__media">
                        <div class="cart-item__image">
                            <img src="img/calc/window_thumb__01.png" class="ico-svg" alt="">
                        </div>
                    </div>
                    <div class="cart-item__content">
                        <div class="cart-item__info">
                            <div class="cart-item__title">Одностворчатое окно</div>
                            <div class="cart-item__params">800х1200 мм</div>
                        </div>
                        <div class="cart-item__text">
                            Профиль: KBE Gut; стеклопакет: однокамерный
                            стандартный; створки: глухая; ламинация или покраска
                            профиля: нет; декоративная раскладка: нет; москитная
                            сетка: да; отлив: нет; доставка: да; откос: да; подоконник:
                            да; установка: да
                        </div>
                    </div>
                    <div class="cart-item__price">16 323 ₽</div>
                    <button type="button" class="cart-item__remove" data-cart-remove>
                        <svg class="ico-svg" viewBox="0 0 15 15"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#remove" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </button>
                </div><!-- .cart-item -->
                <div class="cart-item" data-cart-item>
                    <div class="cart-item__media">
                        <div class="cart-item__image">
                            <img src="img/calc/window_thumb__02.png" class="ico-svg" alt="">
                        </div>
                    </div>
                    <div class="cart-item__content">
                        <div class="cart-item__info">
                            <div class="cart-item__title">Одностворчатое окно</div>
                            <div class="cart-item__params">800х1200 мм</div>
                        </div>
                        <div class="cart-item__text">
                            Профиль: KBE Gut; стеклопакет: однокамерный
                            стандартный; створки: глухая; ламинация или покраска
                            профиля: нет; декоративная раскладка: нет; москитная
                            сетка: да; отлив: нет; доставка: да; откос: да; подоконник:
                            да; установка: да
                        </div>
                    </div>
                    <div class="cart-item__price">16 323 ₽</div>
                    <button type="button" class="cart-item__remove" data-cart-remove>
                        <svg class="ico-svg" viewBox="0 0 15 15"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#remove" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </button>
                </div><!-- .cart-item -->
            </div>
        </div><!-- .calc__order -->
        <div class="calc__total">
            <div class="calc-checkout calc-checkout--total">
                <div class="calc-checkout__content">
                    <div class="calc-checkout__header">Итого:</div>
                    <div class="calc-checkout__params">
                        <div class="calc-checkout__param">
                            <div class="calc-checkout__label">Цена окна:</div>
                            <div class="calc-checkout__value calc-checkout__value--lead"><span>16 323</span> ₽</div>
                        </div>
                        <div class="calc-checkout__param">
                            <div class="calc-checkout__label">Опции:</div>
                            <div class="calc-checkout__value"><span>4 488</span> ₽</div>
                        </div>
                        <div class="calc-checkout__param">
                            <div class="calc-checkout__label">Монтаж:</div>
                            <div class="calc-checkout__value"><span>4 320</span> ₽</div>
                        </div>
                        <div class="calc-checkout__param">
                            <div class="calc-checkout__label">Доставка:</div>
                            <div class="calc-checkout__value"><span>1 000</span> ₽</div>
                        </div>
                    </div>
                </div>
                <div class="calc-checkout__footer">
                    <button type="button" class="btn btn-light w-100">Заказать со скидкой</button>
                </div>
            </div>
        </div><!-- .calc__total -->
    </div>
</div><!-- .calculation -->
